Optional : Make a virtual environment

Required package:

opencv-python

Do "pip install opencv-python" if required

Do "bash ./getModels.sh"

Run "OpenPoseVideo_cam.py" to use pose detection using cam